/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}

/* Add a gray background color and some padding to the footer */
body {
  background-color: #000000;
  padding: 25px 0; /* Remove horizontal padding */
}

img {
  max-width: 100%; /* Allow images to be responsive */
}

th, td {
  padding: 10px;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.texty {
  font-family: 'Courier Prime', monospace;
  color: white;
}

/* New styles for header and overlapping images */
.header-container {
  position: relative;
  margin-bottom: 60px; /* Increased to accommodate less overlap */
}

.header-image {
  max-width: 80%;
  margin: 0 auto;
}

.insta-format {
  position: absolute;
  bottom: -80px; /* Adjusted to reduce overlap */
  left: 50%;
  transform: translateX(-50%);
  width: 30%;
  z-index: 1;
}

.content-container {
  margin-top: 100px; /* Increased to accommodate the adjusted insta-format position */
}

/* Media query for mobile devices */
@media (max-width: 767px) {
  .header-image {
    max-width: 100%;
  }
  
  .insta-format {
    width: 50%;
    bottom: -60px; /* Adjusted for mobile */
  }
  
  .content-container {
    margin-top: 80px; /* Adjusted for mobile */
  }

  .social-icons img {
    max-width: 30px; /* Smaller size for mobile screens */
  }

  .social-icons td {
    padding: 5px; /* Reduce padding between icons on mobile */
  }
}
